[Desktop Entry]
Icon=rotate
X-TDE-ServiceTypes=image/jpeg
Actions=jpegRot90;jpegRot270;jpegFlipV;jpegFlipH;
X-TDE-Submenu=Transform Image
X-TDE-Submenu[bg]=Конвертиране на изображението
X-TDE-Submenu[ca]=Transforma la imatge
X-TDE-Submenu[cs]=Převést obrázek
X-TDE-Submenu[da]=Transformér billede
X-TDE-Submenu[de]=Bild drehen
X-TDE-Submenu[el]=Μετασχηματισμός εικόνας
X-TDE-Submenu[eo]=Transformu bildon
X-TDE-Submenu[es]=Transformar imagen
X-TDE-Submenu[et]=Pildi muutmine
X-TDE-Submenu[eu]=Irudia eraldatu
X-TDE-Submenu[fa]=تبدیل تصویر
X-TDE-Submenu[fi]=Muuta kuva
X-TDE-Submenu[fr]=Transformer l'image
X-TDE-Submenu[fy]=Ofbyld transformearje
X-TDE-Submenu[ga]=Trasfhoirmigh Íomhá
X-TDE-Submenu[gl]=Transformar a Imaxe
X-TDE-Submenu[hr]=Pretvaranje slike
X-TDE-Submenu[hu]=Képátalakítás
X-TDE-Submenu[is]=Ummynda
X-TDE-Submenu[it]=Trasforma immagine
X-TDE-Submenu[ja]=画像を変換
X-TDE-Submenu[ka]=გამოსახულებათა ტრანსფორმაცია
X-TDE-Submenu[kk]=Кескінді түрлендіру
X-TDE-Submenu[km]=ប្លែង​រូបភាព
X-TDE-Submenu[lt]=Transformuoti paveikslėlį
X-TDE-Submenu[mk]=Трансформирај слика
X-TDE-Submenu[nb]=Transformer bilde
X-TDE-Submenu[nds]=Bild ännern
X-TDE-Submenu[ne]=छवि रुपान्तरण गर्नुहोस्
X-TDE-Submenu[nl]=Afbeelding transformeren
X-TDE-Submenu[nn]=Forvandla bilete
X-TDE-Submenu[pl]=Przekształć obrazek
X-TDE-Submenu[pt]=Transformar a Imagem
X-TDE-Submenu[pt_BR]=Transformar Imagem
X-TDE-Submenu[ru]=Преобразовать
X-TDE-Submenu[sk]=Transformovať obrázok
X-TDE-Submenu[sl]=Preoblikuj sliko
X-TDE-Submenu[sr]=Трансформиши слику
X-TDE-Submenu[sr@Latn]=Transformiši sliku
X-TDE-Submenu[sv]=Ändra bild
X-TDE-Submenu[tr]=Resmi Döndür
X-TDE-Submenu[uk]=Перетворити зображення
X-TDE-Submenu[vi]=Chuyển đổi ảnh
X-TDE-Submenu[zh_CN]=图像变形
X-TDE-Submenu[zh_TW]=轉換影像
X-TDE-Require=Write

[Desktop Action jpegRot90]
Name=Rotate Clockwise
Name[ar]=تدوير في اتجاه الساعة
Name[az]=Saat Əqrəbi İstiqamətində Fırlat
Name[bg]=Завъртане по посока на часов. стрелка
Name[bs]=Rotiraj u smjeru kazaljke
Name[ca]=Gira 90 graus
Name[cs]=Rotovat ve směru hod. ručiček
Name[cy]=Cylchdroi yn Glocwedd
Name[da]=Rotér med uret
Name[de]=Im Uhrzeigersinn drehen (nach rechts)
Name[el]=Περιστροφή δεξιόστροφα
Name[eo]=Turnu laŭhorloĝe
Name[es]=Girar en el sentido de las agujas del reloj
Name[et]=Pööra päripäeva
Name[eu]=Biratu erloju orratzen norabidean
Name[fa]=چرخش در جهت ساعت
Name[fi]=Käännä myötäpäivään
Name[fr]=Tourner en sens horaire
Name[fy]=Mei de wizers fan'e klok mei draaie
Name[ga]=Rothlaigh go Deisealach
Name[gl]=Xirar en Sentido Horário
Name[he]=סובב עם כיוון השעון
Name[hi]=घड़ी की दिशा में घुमाएँ
Name[hr]=Okret udesno
Name[hu]=Forgatás jobbra
Name[is]=Snúa réttsælis
Name[it]=Ruota in senso orario
Name[ja]=右回転
Name[ka]=საათის ისრის მიმართულებით მოტრიალება
Name[kk]=Сағаттың тіліне сәйкес айналдыру
Name[km]=បង្វិល​ស្រប​ទ្រនិច​នាឡិកា
Name[lt]=Sukti pagal laikrodžio rodyklę
Name[mk]=Ротирај кон стрелката на часовникот
Name[ms]=Putar Ikut Jam
Name[nb]=Roter medurs
Name[nds]=Na rechts dreihen
Name[ne]=घडिको दिशामा घुमाउनुहोस्
Name[nl]=Klokgewijs draaien
Name[nn]=Roter med klokka
Name[pa]=ਸੱਜਾ ਦਾਅ ਘੁੰਮਾਉ
Name[pl]=Obróć zgodnie z ruchem wskazówek zegara
Name[pt]=Rodar no Sentido Horário
Name[pt_BR]=Rodar Relógio Sentido Horário
Name[ro]=Roteşte la dreapta
Name[ru]=Повернуть по часовой стрелке
Name[sk]=Otočiť v smere hodinových ručičiek
Name[sl]=Zasuči v smeri urinega kazalca
Name[sr]=Ротирај у смеру казаљке на часовнику
Name[sr@Latn]=Rotiraj u smeru kazaljke na časovniku
Name[sv]=Rotera medurs
Name[ta]=வலதுபுறமாக சுழற்று
Name[tg]=Чархиш бо ақрабаки соат
Name[tr]=Saat Yönünde Döndür
Name[uk]=Обернути за годинниковою стрілкою
Name[uz]=Soat koʻrsatgichi boʻyicha burish
Name[uz@cyrillic]=Соат кўрсатгичи бўйича буриш
Name[vi]=Xoay xuôi chiều
Name[zh_CN]=顺时针旋转
Name[zh_TW]=順時針旋轉
Icon=object-rotate-right
Exec=jpegorient +90 %F

[Desktop Action jpegRot270]
Name=Rotate Counter-Clockwise
Name[ar]=تدوير عكس اتجاه الساعة
Name[az]=Saat Əqrəbinə Tərs İstiqamətdə Fırlat
Name[bg]=Завъртане обратно на часов. стрелка
Name[bs]=Rotiraj u smjeru suprotnom od kazaljke
Name[ca]=Gira 270 graus
Name[cs]=Rotovat proti směru hod. ručiček
Name[cy]=Cylchdroi yn Wrthglocwedd
Name[da]=Rotér mod uret
Name[de]=Gegen den Uhrzeigersinn drehen (nach links)
Name[el]=Περιστροφή αριστερόστροφα
Name[en_GB]=Rotate Anti-Clockwise
Name[eo]=Turnu kontraŭhorloĝe
Name[es]=Girar en el sentido contrario a las agujas del reloj
Name[et]=Pööra vastupäeva
Name[eu]=Biratu erloju orratzen aurkako norabidean
Name[fa]=چرخش در خلاف جهت ساعت
Name[fi]=Käännä vastapäivään
Name[fr]=Tourner en sens anti-horaire
Name[fy]=Tsjin'e wizers fan de klok yn draaie
Name[ga]=Rothlaigh go Tuathalach
Name[gl]=Xirar en Sentido Antiorário
Name[he]=סובב נגד כיוון השעון
Name[hi]=घड़ी की उलटी दिशा में घुमाएँ
Name[hr]=Okret ulijevo
Name[hu]=Forgatás balra
Name[is]=Snúa rangsælis
Name[it]=Ruota in senso anti-orario
Name[ja]=左回転
Name[ka]=საათის ისრის მიმართულებით მოტრიალება
Name[kk]=Сағаттың тіліне қарсы айналдыру
Name[km]=បង្វិល​ច្រាស​ទ្រនិច​នាឡិកា
Name[lt]=Sukti prieš laikrodžio rodyklę
Name[mk]=Ротирај обратно од стрелката на часовникот
Name[ms]=Putar Lawan Jam
Name[nb]=Roter moturs
Name[nds]=Na links dreihen
Name[ne]=घडिको विपरित दिशामा घुमाउनुहोस्
Name[nl]=Anti-klokgewijs draaien
Name[nn]=Roter mot klokka
Name[pa]=ਖੱਬੇ ਦਾਅ ਘੁੰਮਾਓ
Name[pl]=Obróć przeciwnie do ruchu wskazówek zegara
Name[pt]=Rodar no Sentido Anti-Horário
Name[pt_BR]=Rodar Contador de Relógio
Name[ro]=Roteşte la stînga
Name[ru]=Повернуть против часовой стрелки
Name[sk]=Otočiť proti smeru hodinových ručičiek
Name[sl]=Zasuči v nasportni smeri urinega kazalca
Name[sr]=Ротирај супротно смеру казаљке на часовнику
Name[sr@Latn]=Rotiraj suprotno smeru kazaljke na časovniku
Name[sv]=Rotera moturs
Name[ta]=கடிகார ஓட்டத்திற்கெதிராக சுழற்று
Name[tg]=Чархиш ба муқобили ақрабаки соат
Name[tr]=Saat Yönünün Tesine Döndür
Name[uk]=Обернути проти годинникової стрілки
Name[uz]=Soat koʻrsatgichiga qarshi burish
Name[uz@cyrillic]=Соат кўрсатгичига қарши буриш
Name[vi]=Xoay ngược chiều
Name[zh_CN]=逆时针旋转
Name[zh_TW]=逆時針旋轉
Icon=object-rotate-left
Exec=jpegorient +270 %F

#[Desktop Action jpegRot180]
#Name=Rotate 180
#Icon=application-vnd.tde.misc
#Exec=jpegorient +180 %F

[Desktop Action jpegFlipV]
Name=Flip Vertically
Name[ar]=تدوير رأسي
Name[az]=Şaquli Olaraq Çevir
Name[bg]=Вертикално обръщане
Name[bs]=Obrni vertikalno
Name[ca]=Torna vertical
Name[cs]=Převrátit svisle
Name[cy]=Troi Drosodd yn Fertigol
Name[da]=Flip lodret
Name[de]=Vertikal kippen (kopfüber)
Name[el]=Αναστροφή κατακόρυφα
Name[eo]=Inversigu vertikale
Name[es]=Reflejar verticalmente
Name[et]=Keera ümber vertikaalselt
Name[eu]=Buruz behera ipini
Name[fa]=قرینۀ عمودی
Name[fi]=Käännä pystysuorassa
Name[fr]=Retourner verticalement
Name[fy]=Fertikaal omdraaie
Name[ga]=Smeach go hIngearach
Name[gl]=Inverter Verticalmente
Name[he]=שקף אנכית
Name[hi]=खड़ा पलटें
Name[hr]=Prevrni uspravno
Name[hu]=Tükrözés függőlegesen
Name[is]=Snúa við um miðju lóðrétt
Name[it]=Fletti verticalmente
Name[ja]=上下反転
Name[ka]=ვერტიკალურად შეტრიალება
Name[kk]=Тігінен терістеу
Name[km]=ត្រឡប់​​​បញ្ឈរ
Name[lt]=Versti vertikaliai
Name[mk]=Преврти вертикално
Name[nb]=Speilvend loddrett
Name[nds]=Pielliek ümdreihen
Name[ne]=ठाडो गरी फ्लिप गर्नुहोस्
Name[nl]=Verticaal omdraaien
Name[nn]=Snu loddrett
Name[pa]=ਲੰਬਕਾਰੀ ਝਟਕੋ
Name[pl]=Odwróć pionowo
Name[pt]=Inverter Verticalmente
Name[pt_BR]=Refletir Verticalmente
Name[ro]=Întoarce pe verticală
Name[ru]=Отразить вертикально
Name[sk]=Preklopiť vertikálne
Name[sl]=Obrni navpično
Name[sr]=Преврни усправно
Name[sr@Latn]=Prevrni uspravno
Name[sv]=Vänd vertikalt
Name[ta]=மேல்கீழாக திருப்பு
Name[tg]=Баргардондан ба амудӣ
Name[tr]=Dik Olarak Dağıt
Name[uk]=Перекинути вертикально
Name[uz]=Eni boʻyicha burish
Name[uz@cyrillic]=Эни бўйича буриш
Name[vi]=Lật dọc
Name[zh_CN]=上下翻转
Name[zh_TW]=垂直翻轉
Icon=2uparrow
Exec=jpegorient v %F

[Desktop Action jpegFlipH]
Name=Flip Horizontally
Name[ar]=تدوير أفقي
Name[az]=Üfüqi Olaraq Çevir
Name[bg]=Хоризонтално обръщане
Name[bs]=Obrni horizontalno
Name[ca]=Torna horitzontal
Name[cs]=Převrátit vodorovně
Name[cy]=Troi Drosodd yn Llorweddol
Name[da]=Flip vandret
Name[de]=Horizontal kippen (seitenverkehrt)
Name[el]=Αναστροφή οριζόντια
Name[eo]=Inversigu horizontale
Name[es]=Reflejar horizontalmente
Name[et]=Keera ümber horisontaalselt
Name[eu]=Biratu horizontalki
Name[fa]=قرینۀ افقی
Name[fi]=Käännä vaakasuorassa
Name[fr]=Retourner horizontalement
Name[fy]=Horizontaal omdraaie
Name[ga]=Smeach go Cothrománach
Name[gl]=Inverter Horizontalmente
Name[he]=שקף אופקית
Name[hi]=आड़ा पलटें
Name[hr]=Prevrni vodoravno
Name[hu]=Tükrözés vízszintesen
Name[is]=Snúa við um miðju lárétt
Name[it]=Fletti orizzontalmente
Name[ja]=左右反転
Name[ka]=ჰორიზონტალურად შეტრიალება
Name[kk]=Төңкеру
Name[km]=ត្រឡប់​​ផ្ដេក
Name[lt]=Versti horizontaliai
Name[mk]=Преврти хоризонтално
Name[ms]=Balikkan Melintang
Name[nb]=Speilvend vannrett
Name[nds]=Waagrecht ümdreihen
Name[ne]=तेर्सो गरी फ्लिप गर्नुहोस्
Name[nl]=Horizontaal omdraaien
Name[nn]=Snu vassrett
Name[pa]=ਖਿਤਿਜੀ ਝਟਕੋ
Name[pl]=Odwróć poziomo
Name[pt]=Inverter Horizontalmente
Name[pt_BR]=Refletir Horizontalmente
Name[ro]=Întoarce pe orizontală
Name[ru]=Отразить горизонтально
Name[sk]=Preklopiť horizontálne
Name[sl]=Obrni vodoravno
Name[sr]=Преврни водоравно
Name[sr@Latn]=Prevrni vodoravno
Name[sv]=Vänd horisontellt
Name[ta]=இடம்வலமாக திருப்புக
Name[tg]=Баргардондан ба уфуқӣ
Name[tr]=Yatay Olarak Dağıt
Name[uk]=Перекинути горизонтально
Name[uz]=Boʻyi boʻyicha burish
Name[uz@cyrillic]=Бўйи бўйича буриш
Name[vi]=Lật ngang
Name[zh_CN]=左右翻转
Name[zh_TW]=水平翻轉
Icon=2rightarrow
Exec=jpegorient h %F
